html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{ margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

a img { border: none; }
a { border: none; }
a:active
{
  outline: none;
}
a
{
  outline: none;
  
}

.error
{
	color: red;
	
}
table.center {margin-left:auto; margin-right:auto;}

:focus
{
  -moz-outline-style: none;
}

html {-webkit-text-size-adjust:none}  /*might want to adjust this : test */



/*CONTAINERS*/
body {
	background: #f4f4f4 url(../images/background.png) repeat-x;
	text-align: center; 
	line-height: 1.7; 
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	font-size: 0.7em; 

}

.quote {
	
	color: white;
	font-size: 1.4em;
	
	line-height: 1em;
	
	padding: 15px;
	font-style: italic;
	margin-top: 20px;
	
	text-align: center;
	letter-spacing: .5px;
	line-height: 1.2em;
	font-weight: normal;
	font-family: Helvetica,Arial,Verdana,sans-serif;
	
}
	
#mainContainer {
	background: url(../images/shadow_layout.png) no-repeat ;
	
	position: relative;
	margin-left: auto;
	margin-right: auto;
	
	width: 950px;	
	text-align: center;
}
#shadowContainer {
	margin-left: auto;
	margin-right: auto;
	text-align: center; 
	width: 914px;
	
	padding: 0;
	
	
	background: url(../images/content_background_repeating.png) repeat-y;
}

/*MENU*/
#Menu {
	
	position: relative;
	background: #1d1d1d url(../images/menu/background.png) no-repeat;
	
	height: 41px;
	width: 914px;	
	
	overflow: hidden;
	


}

#Menu li {
	
	list-style: none;
	position: absolute; 
	top: 0;


}

#Menu li, #Menu a {
	
   height: 39px; display: block;

}

#menu_home {
	
	position: relative;
	background: url(../images/menu/home.png) no-repeat 0 0;
	left: 31px; 
	width: 58px;
	

}

#menu_products {
	
	
	background: transparent url(../images/menu/products.png) no-repeat;
	left: 90px; 
	width: 87px;
}

#menu_support {
	
	background: transparent url(../images/menu/support.png) no-repeat;
	left: 178px; 
	width: 110px;

}

#menu_blog {
	
	background: transparent url(../images/menu/blog.png) no-repeat;
	left: 259px; 
	width: 117px;

}

#menu_about {
	
	background: transparent url(../images/menu/about.png) no-repeat;
	left: 318px; 
	width: 117px;

}

/*CONTENT*/
#Header {
	height: 92px;
	overflow: hidden;
}

#Footer {
	position: relative;
	top: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 42px;
	width: 877px;
	border-top: 1px dotted #767676;
	
	text-align: center;

}

#seqFooterWrapper
{
	margin-left: auto;
	margin-right: auto;
	
	
	width: 800px;
	padding-top: 20px;

	
}
.segFooter {
	width:160px;
	float:left;
	
	text-align: left;
	padding-bottom: 20px;
}

.segFooter a {
	
	text-decoration: none;
	color: #686664;
	padding: 2px;
}


.segFooter a:hover {
	
	color: white;
	background-color: #2680e6;
}

.segFooter strong {
	
	color: #767a7d;
	font-size: 1.1em;
}
.segFooter ul {

}

.segFooter ul li {
	
	list-style: none;
	text-align: left;

	
}

.segFooter  p
{
	color: #686664;	
}

.footerIcon {
	
	position: relative;
	top: 2px;
	margin-right: 4px;
	
}

#Content {
	
	position: relative;
	background: url(../images/content_background.png) no-repeat;
	width: 914px;
	padding-top: 40px;
	
}

#pageContainer{
	
	position: relative;
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	
	text-align: left;

}

#pageContainerHome{
	
	position: relative;
	width: 849px;
	margin-left: auto;
	margin-right: auto;
	
	text-align: left;

}

#pageContentWrapper
{
	background: white url(../images/pageContentGradient.png) repeat-x;
	width: 100%;
	
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px; 
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px; 
	-webkit-border-bottom-right-radius: 5px;
	
	-webkit-box-shadow: 0px 2px 2px  #615f5f;
	
	
}

#pageContentWrapperAd
{
	background-color:  white;
	padding: 20px;
	font-size: 1.4em;	
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px; 
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px; 
	-webkit-border-bottom-right-radius: 5px;
	
	-webkit-box-shadow: 0px 2px 2px  #615f5f;
	
	min-height: 600px;
}

.noTab
{
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	
}

.homeMainAd {
	
	height: 417px;
	background: red url(../images/bigad.jpg);
}
.homeProduct {

	width: 273px;
	height: 176px;
	
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px; 
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px; 
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	
	overflow: hidden;
	background-color: white;
	
	display: block;	
	margin-top: 15px;
	
	
	float: left;
	
	-webkit-box-shadow: 0px 2px 2px  #615f5f;
	
}

#homeProd1 {
	
	background: white url(../images/products/mbox2.png);
}

#homeProd2 {
	
	background: white url(../images/products/mbox2_lite.png);
}
#homeProd3 {
	
	background: white url(../images/products/info2.png);
}

.prodList{
	margin-left: 260px;
}

.prodList h5 {
}

.prodList p {
	font-size: 1.2em ;
	
	
	
}

.aboutContent {
	
}

.aboutContent p {
	
	font-size: 1.4em;
	margin-left: 10px;
	margin-top: 5px;
	
}
#pageContent {
	
	padding: 40px;
	color: #6c6c6c;
	
	
}

#pageContent a {
	
	color: #2680e6;
	text-decoration: none;
}

#pageContent a:hover {
	
/*	background-color: #ffe0d5; */
}

#pageContent h2 {
	
	color: #444;
	font-size: 1.1em;
	
	margin-left: 10px;
}

#pageContent h3 {
	
	color: #444;
	font-size: 1.5em;
	
	margin-left: 10px;
}

#pageContent h4 {
	height: 10px;
	
	
	color: white;
/*	background: #2680e6 url(../images/bubble.png) no-repeat; */
	
	background-color: #2680e6;
	
	padding: 13px;
	
	font-size: 1.6em;

	
	font-weight: bold;
	
	
	display: inline;
	overflow: hidden;
	
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
 	
	-webkit-box-shadow: 0px 2px 2px  #dedede;
	
}

#pageContent .h4prod {
	background-color: #e35c2c;
	
}
#pageContent h5 {
	
	color: #373737;
	font-size: 1.25em;
	font-weight: bold;
	padding-bottom: 5px;
	
}

#pageContent ul
{
	
	margin-bottom: 20px;
}

#pageContent ul li
{
	
	list-style-image: url(../images/gearBullet.png);
	marker-offset: -5px;
	list-style-position: outside;
	margin-left: 25px;
	margin-bottom: 10px;
}
#pageContent ul li p 
{
	
	font-size: 1.18em;
	padding-bottom: 5px;
	
}
#pageContainer #tagline h2{
	
	color: white;
	font-size: 1.6em;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 10px;
}

#redBar {
	
	position: relative;
	width: 895px;
	height: 48px;
	background: red url(../images/redBarGradient.png) repeat-y;
	
	
	color: white;
	font-size: 2.5em;
	text-align: left;
	overflow: hidden;
	
	margin-left: 10px;
	
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	-webkit-box-shadow: 0px 2px 2px  #817f7c;
	
}

#redBar h1
{
	
	margin-left: 30px;
}

#bar {
	
	position: relative;
	width: 895px;
	height: 48px;

	
	color: white;
	font-size: 2.5em;
	text-align: left;
	overflow: hidden;
	
	margin-left: 10px;
	

	
}

#bar h1
{
	
	margin-left: 30px;
}


#Thumbnails {
	
	border-top: 1px dotted #444;
	margin-top: 10px;
	padding-top: 30px;
	text-align: center;
}

.thumb {
	
	margin-left: 4px;	
	
}

#Thumbnails a:hover {
	
	background-color: white;
}


/*TABS*/

#tabBar
{
	position: relative;

	height: 23px;
	text-align: left;
/*background-color: #444242;*/

}

#tabBar a {
	
	text-decoration: none;
}

#tabBar  a:hover {
	
	color: #c8f0fc;
}


.tab
{
	
	height: 23px;
	overflow: hidden;
	float: left;
	font-size: 1.13em;
	text-align: left;
	
	position: relative;
	
	display: block;
}

.priceBtn {
	
	position: absolute;
	top: 9px;
	left: 790px;
	
	width: 90px;
	height: 31px;
	
	background:  url(../images/priceBtn.png) no-repeat;
	
	
	color: white;
	text-align: center;
	font-size: .65em;
	font-weight: bold;
	padding-top: 1px;
	
	overflow: hidden;
	
	font-family: "Trebuchet MS", sans-serif;  
	font-weight: normal;
}

.salepriceBtn {
		
	background:  url(../images/sale_btn.png) no-repeat;
	padding-left: 6px;
	

}

#btnContainer
{
	
    position: absolute;
	top: 9px;
	left: 680px;
	
	width: 197px;
	height: 32px;
	
	overflow: hidden;

}

#downloadBtn {

		
	background:  url(../images/downloadBtn.png) no-repeat;
	padding-left: 6px;
	padding-right:  0px;
	margin-right: 0px;
	
	float: left;
	
	width: 112px;
	height: 32px;
	
	overflow: hidden;
	
	display:  block;
	
	text-indent: -999px;

}

#buyBtn {
		
	background:  url(../images/buyBtn.png) no-repeat;
	padding-left: 0px;
	margin-let: 0px;
	
	float: left;
	
	width: 77px;
	height: 32px;
	
	overflow: hidden;
	
	display:  block;
	
	text-indent: -999px;

}




.priceBtn a { 
	color: white;
	text-decoration: none;}
/*general properties*/
.active {
	
	color: black;
	background-color: #ebebeb;
	
	padding-right: 4px;
	margin: 0;
}

.not_active
{
	color: white;
	background-color: #464444; 
	
	padding-right: 4px;
}
/*middle*/
.not_active_nextto_active
{
	padding-left: 26px;
	background:  url(../images/tabs/active_right.png) no-repeat;

}
.not_active_nextto_not_active
{
	padding-left: 27px;
	background: url(../images/tabs/not_active_not_last.png) no-repeat;
}
.active_nextto_not_active
{
	padding-left: 26px;
	background: url(../images/tabs/active_left.png) no-repeat;
	
}
/* first */

.active_first
{
	
	padding-left: 10px;
	background:  url(../images/tabs/active_first_left.png) no-repeat 0 0;
}

.not_active_first
{
	padding-left: 10px;
	background: url(../images/tabs/not_active_first_left.png) no-repeat;
	
}

/*last - cap*/
#cap_active
{
	position: relative;
	width:23px;
	background: url(../images/tabs/active_last.png) no-repeat;
	overflow: hidden;
}
#cap_not_active
{
	width:23px;
	background: url(../images/tabs/not_active_last.png) no-repeat;
	overflow: hidden;
}


/*CONTENT LAYOUTS*/
/*two column - Overview*/

/*home page*/

/*something - Features */

/*faq */


/*TABLES*/

#hor-zebra
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 20px 45px 45px 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#hor-zebra th
{
	font-size: 14px;
	font-weight: normal;
	padding: 10px 8px;
	color: white;
	background-color: #2680e6;
	
	border-bottom: 1px solid white;
	

}
#hor-zebra td
{
	padding: 8px;
	color: #669;
	
	text-align: center;

}
#hor-zebra .featureIndex {
	
	text-align: left;
}

#hor-zebra .c1 {
	
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
}

#hor-zebra .c2 {
	
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;

}
#hor-zebra .odd
{
	background: #e8edff; 
}

/* REVIEW ORDER TABLE */

#review-order 
{

	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
	
	width:  500px;
}

#review-order td
{
	padding: 12px;
	color: #669;
	
	text-align: left;

}

#review-order th
{
	font-size: 14px;
	font-weight: normal;
	padding: 10px 8px;
	color: white;
	background-color: #2680e6;
	
	border-bottom: 1px solid white;
	

}

#review-order tr
{
	border:  1px solid #e9e9e9;
	
}

/*FORMS*/
.supportForm
{
	padding-left: 10px;
	padding-top: 10px;
}

.supportForm label
{
	font-size: 1.1em;
	
}
.supportForm  input {
	
	margin: 0 0px 20px 0px;
	display: block;
	border: 0;
	border-bottom: 1px dashed #8c8a87;
	
	font-size: 1.5em;
	
}

input[type="image"]{
	border: none;
}
.supportForm select 
{
	display: block;	
	margin-top: 5px;
	margin-bottom: 20px;
	
	
}

.supportForm select option {
	
	font-size: 1.2em;
}
.supportForm textarea {
	
	display: block;
	border: 1px solid #d3d3d3;
	padding: 10px;
	
	font-size: 1.5em;
	width: 700px;
	height: 230px;
	
	margin-top: 10px;
	
	line-height: 1.3; 
	font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	
}

.supportForm .btn
{
	cursor: pointer;
}

.supportBubble {
	
	padding:	15px;
	border: 1px solid #e6e4e6;
	
	background-color: #feeded;
	
	color: #656565;
	font-size: 1.3em;
	
	width: 300px;
	
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px; 
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px; 
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	
}

#pageContent #bubble a {
	
	color: #656565;
	font-weight: bold;
}
/*INTERNAL LAYOUTS*/

#overviewCol1 {
	padding-top:30px;
	width: 250px;	
	float: left;
}

#overviewCol2 {

	width: 490px;
	margin-left: 20px;	
	float: left;
}

.legal {
	
	padding-left: 10px;
	margin-bottom: 20px;
}

.pbody {
	
	padding-left: 10px;
	margin-bottom: 20px;
	
	font-size: 1.2em;
}

#iphoneContainer {
	width: 227px;
	height: 430px;
	background: transparent url('/assets/images/products/mbox4.png');
	position: relative;
	}

#iphoneContent
{
	position: absolute;
	width: 171px;
	height: 258px;
	
	margin-left: 27px;
	margin-top: 63px;
	
	overflow: hidden;
	
	background: #fff url(../images/backgroundiPhoneContent.jpg) no-repeat 0 0 ;
	
	cursor: pointer;
	
}

#quote_container
{
	height: 150px;
	overflow: hidden;
}

.new_tag {
	padding-top: 3px;
	padding-right: 10px;
	float: right;
}

#contactOptional {
	
	border: 1px solid #f5f5f5;
	padding: 20px;
	width: 400px;
}

/*FAQ*/
.faqlist {list-style:none;}

#faq {
	
}

#faq ul {
	
	list-style: none;
}

#faq ul li {
	
	list-style: none;
	color: #434344;
	
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px; 
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px; 
	-webkit-border-bottom-right-radius: 10px;
	

}

#faq .question {
	
	width: 720px;
	
	padding: 10px;
	border: 1px solid #ddebf2;
	background: white url('../images/question_back.png');
	font-size: 1.45em;
	
	padding-left: 20px;
	
	cursor: pointer;
	

}

#faq .answer {
	
	width: 700px;
	
	padding: 10px;
	border: 1px solid #f0e1d8;
	
	background-color: #ffeded;
	font-size: 1.2em;
	margin-left: 30px;
	
	padding-left: 20px;
	
}

#faq .question a {
	
	text-decoration: none;
	color: black;
}
#faq .answer a {
	
	text-decoration: underline;
	color: black;
}


#faq .faq_numeral {
	
	padding-right: 15px;
	font-weight: bold;
}


/*wave writer*/
#waveContainer {
	
	position:  relative;
}
#waveflash {
	position:  absolute;
	top:  68px;
	left: 29px;	
	
}

